"Hide Rulers" = "Hide Rulers";
"Show Rulers" = "Show Rulers";

"No Image!" = "No Image!";
"Please drag and drop an image onto the document window, or choose 'File->Open Image' to open an image. Choose 'Samples->Slice This' if you have no image handy." = "Please drag and drop an image onto the document window, or choose 'File->Open Image' to open an image. Choose 'Samples->Slice This' if you have no image handy.";

"Preferences"  = "Preferences";

/* alert title about email */
"E-Mail" = "E-Mail";

/* Button choice for cancelling or aborting a requested operation. */
"Cancel" = "Cancel";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

/* alert msg about thanks */
"Stone Design thanks you for your order or suggestion! You will hear from us soon." = "Stone Design thanks you for your order or suggestion! You will hear from us soon.";

/* see the mail alert response */
"View" = "View";

/* alert msg about email */
"Could not mail '%@' to '%@'." = "Could not mail '%@' to '%@'.";

/* alert msg about mail not working right */
"Mail may be improperly configured. Try another mail method or would you like to preview Mail in MailViewer?" = "Mail may be improperly configured. Try another mail method or would you like to preview Mail in MailViewer?";

/* alert msg about email */
"Please copy the message, paste into your Mail app, and send to 'bugs@stone.com' with a subject of the version number you are running. Thanks!" = "Please copy the message, paste into your Mail app, and send to 'bugs@stone.com' with a subject of the version number you are running. Thanks!";

/* try sendmail option */
"Try sendmail" = "Try sendmail";

/* msg of network checking panel */
"Looking for license servers..." = "Looking for license servers...";

/* panel title on successful registration */
"Thank you! You must quit and restart this application to operate in full licensed mode." = "Thank you! You must quit and restart this application to operate in full licensed mode.";

/* title of button choice */
"Order..." = "Order...";

/* panel title on successful registration */
"Successful Registration" = "Successful Registration";

/* title of Demo panel */
"Demo Mode" = "Demo Mode";

/* title of button choice */
"Sample..." = "Sample...";

/* title of progress panel on loading across the network */
"Slice And Dice Registration" = "Slice And Dice Registration";

/* title of Demo panel */
"You can only slice and dice the images under the 'Samples' menu. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "You can only slice and dice the images under the 'Samples' menu. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality.";

